@media screen and (max-width:1350px){
    .main-nav ul{
        justify-content: flex-end;
    }
}
@media screen and (max-width:1199.9px){
    header .main-nav ul{
              flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 20px;
    }
}
@media screen and (max-width:991px){
    .footer-logo{
        margin-bottom: 0;
    }
    .footer-middle .col-lg-3{
        margin: 0;
        margin-bottom: 25px;
    }
    .footer-widget{
        padding-left: 0;
    }
    .footer-widget ul{
        padding-left: 0;
    }
    .footer-widget h4{
        margin-bottom: 10px;
    }
    .about-left{
        padding-right: 0;
    }
    .about-right .right-video-play{
        display: none;
    }
    .flxod{
        flex-direction: column-reverse;
    }
    .about-img-right .img-1,.about-img-right .img-2,.about-img-right .img-3,.abt-2img .img-1,.abt-2img .img-2{
        width: 50%;
   
    margin:10px auto;
}
.abt-3-lft{
    margin-bottom: 15px;
}
.abt-lions-top{
    border-right: 0px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 35px;
}
.abt-cs-lft{
    padding-left: 0;
}
}
@media screen and (max-width:768px){
    .mobile-menu-logo{
    display: flex !important;
    padding-top: 0;
    justify-content: center;
    align-items: center;
}
.hero-content h2 {
    font-size: 50px !important;
}
.prgram-act-widget{
    min-height: unset;
}
.cta-right h3{
    font-size: 40px;
}
.breadcrumb,.breadcrumb .breadcrumb-wrapper {
    height: 50vh;
}
 .about-img-right .img-1,.about-img-right .img-2,.about-img-right .img-3,.abt-2img .img-1,.abt-2img .img-2{
        width: 70%;
   
    margin:10px auto;
}
.abt-lft h2,.abt-lions-top h2{
    font-size: 28px;
}
.abt-lions .single-serve{
    width: 100%;
}

}
@media screen and (max-width:567px){
    header {
    padding: 2px 3px !important;
}
.logo img {
    width: 120px;
}

.mobile-menu-logo img{
    width: 150px;
}
.footer-logo a img{
    max-width: 150px;
}
.footer-widget h4{
    font-size: 18px;
}
    .hero-content h2 {
        font-size: 35px !important;
    }
    .hero-content p{
        font-size: 16px !important;
    }
    .title h2{
        font-size: 26px;
        line-height: 37px;
    }
    .section-padding{
        padding: 35px 0;
    }
    .abt-img{
        height: 350px;
    }
    .svc-top{
        flex-direction: column;
        align-items: flex-start;
    }
    .svc-top img{
        width: 100px;
    }
    .cta-right{
        padding: 25px;
    }
    .cta-right h3{
    font-size: 35px;
}
.cta-right p {
    font-size: 16px;
    color: #ccc;
    /* margin: 0; */
    line-height: 23px;
    margin-top: 10px;
}
    .breadcrumb .breadcrumb-wrapper .breadcrumb-inner h1 {
        font-size: 32px;
    }
    .breadcrumb,.breadcrumb .breadcrumb-wrapper {
    height: 40vh;
}
 .about-img-right .img-1,.about-img-right .img-2,.about-img-right .img-3,.abt-2img .img-1,.abt-2img .img-2{
        width: 100%;
   
    margin:10px auto;
}
.abt-lft h2,.abt-lions-top h2{
    font-size: 25px;
}
.mission-box{
    padding-top: 0;
}

.abt-t-widget{
    padding: 25px;
}
.abt-t-widget h3{
 font-size: 17px;
        line-height: 25px;
}
.member-table table tr td,.member-table table tr th{
    padding:15px 12px;
}
.gallery-tab{
    margin-bottom: 15px;
}
.contact-form h3{
    font-size: 24px;
}
.title p{
    font-size: 15px;
}
.title h6{
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
}
.home-about-us-right-img{
    flex-direction: column;
}
.img-about-1, .img-about-2{
    width: 100%;
}
.inner-about-home{
    height: 400px;
}
.prgram-act-widget img{
    height: 230px;
}
.abt-leadership{
    flex-direction: column;
}
.restaurant-left{
        padding-top: 10px;
    padding-right: 0;
}
.about-left{
    padding-top: 10px;
}
}